Subject: Re: Whitesmith?

From: [email-masked] (Lee Pavlica)
Date: Mon, 15 Jul 1996 09:41:01 -0600

>
>Real quick question for anyone that might know.  Does anyone know
>exactly what metal a whitesmith worked with?  I have gotten into an
>arguement, provided second source documentation and then was told "You
>can't believe everything you read."  Would like to really know, just
>for myself as I doubt that I will be believed regardless of where the
>information comes from.
>
>Also, on the measuring of the rings, 3.14 multiplied times the
>diameter plus or minus the thickness.  Now I am assuming that this
>does not include an overlap in the case of those of us who may want to
>do a forge weld.  Am I correct?
>
>Robert
>
>  Robert H. Neidlinger                      [email-masked]
>  "The Tomb Guard"                          [email-masked] 
>  "Ask me a question and I'll reply, Cottleston, Cottleston, Cottleston Pie"
>                                                Winnie the Pooh
>
>Lee Pavlica
Rampart Forge
[email-masked]
  A whitesmith is one who finishes iron with a file to a white or
 bright finish.  kAs for ring layout, You should measure it's trul length
along the center of the stock, not the inside ojr outside.  the inside
length will upset or get shorter.  The outside will draw
out or get longer in length.  The centerline will stay true. As fojr the
proper length  for forge weld, don't add any extra for the forge weld or
scarf.  cut it to an exact length as measured along the centerline, then
upset and forge weld.  If you get a wasp waist at the weld, the dia. will be
too big, if it is proud at the forge weld the dia will be too small, if the
thickness at the forge wele matches the parent stock the dia. will be just
right!  Pretty scary Huh?  But it works right on every time if you do it
this way.
                               Good Luck
                               Lee Pavlica